<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <script src="https://cdn.tailwindcss.com"></script>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;600;700&display=swap"
    rel="stylesheet"
  />
  <script>
    tailwind.config = {
      theme: {
        extend: {
          colors: {
            utama: "#060d27",
            second:'#715bd7',
            abu:'#CACDD3',
            card:'#02081e'
          },
          fontFamily: {
            utama: ["Quicksand"],
          },
        },
      },
    };
  </script>
  <link
    rel="stylesheet"
    href="https://unpkg.com/flowbite@1.3.4/dist/flowbite.min.css"
  />
  <title>Document</title>
</head>
